#u4493
{
	border-style: solid;
	border-color: #BEBEBE;
	background-color: #F4F4F4;
	border-width: 0px 0px 2px;
}

#u4494-3
{
	color: #DEA13E;
	text-align: left;
	line-height: 36px;
	letter-spacing: 2px;
	font-size: 30px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	background: transparent url("../../images/logo-heather.png") no-repeat center center;
	background-size: contain;
}

#accordionu4559
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: fixed;
}

#u4567-4
{
	background-color: #F4F4F4;
	color: #512C1D;
	text-align: center;
	font-size: 25px;
	line-height: 55px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
}

#u4567-4:hover
{
	background-color: #F4F4F4;
}

.fade
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u4567-4:hover p
{
	color: #DEA13E;
	visibility: inherit;
}

#u4567-4.AccordionPanelTabOpen p
{
	color: #512C1D;
	visibility: inherit;
	font-family: raleway, sans-serif;
	font-weight: 500;
	font-style: normal;
}

#u4565
{
	border-color: #FFFFFF;
	background-color: #F4F4F4;
	position: relative;
}

#menuu4701
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4740
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u4740:hover
{
	border-color: #512C1D;
}

#u4742-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	letter-spacing: 1px;
	position: relative;
}

#u4740:hover #u4742-4 p,#u4740:hover #u4742-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u4754
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u4754:hover
{
	border-color: #512C1D;
}

#u4757-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	letter-spacing: 1px;
	position: relative;
}

#u4754:hover #u4757-4 p,#u4754:hover #u4757-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u4731
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u4731:hover
{
	border-color: #512C1D;
}

#u4732-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	letter-spacing: 1px;
	position: relative;
}

#u4731:hover #u4732-4 p,#u4731:hover #u4732-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u4712
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u4712:hover
{
	border-color: #512C1D;
}

#u4715-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	letter-spacing: 1px;
	position: relative;
}

#u4712:hover #u4715-4 p,#u4712:hover #u4715-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u4719
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u4719:hover
{
	border-color: #512C1D;
}

#u4720-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	letter-spacing: 1px;
	position: relative;
}

#u4719:hover #u4720-4 p,#u4719:hover #u4720-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u4564,#u4737,#u4751,#u4730,#u4709,#u4716,#u4758
{
	background-color: transparent;
	position: relative;
}

#u4759
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u4759:hover
{
	border-color: #512C1D;
}

#u4740.MuseMenuActive,#u4754.MuseMenuActive,#u4731.MuseMenuActive,#u4712.MuseMenuActive,#u4719.MuseMenuActive,#u4759.MuseMenuActive
{
	border-color: #F4F4F4;
}

#u4762-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	letter-spacing: 1px;
	position: relative;
}

#u4759:hover #u4762-4 p,#u4759:hover #u4762-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u4740.MuseMenuActive #u4742-4 p,#u4740.MuseMenuActive #u4742-4 span,#u4754.MuseMenuActive #u4757-4 p,#u4754.MuseMenuActive #u4757-4 span,#u4731.MuseMenuActive #u4732-4 p,#u4731.MuseMenuActive #u4732-4 span,#u4712.MuseMenuActive #u4715-4 p,#u4712.MuseMenuActive #u4715-4 span,#u4719.MuseMenuActive #u4720-4 p,#u4719.MuseMenuActive #u4720-4 span,#u4759.MuseMenuActive #u4762-4 p,#u4759.MuseMenuActive #u4762-4 span
{
	color: #DEA13E;
	visibility: inherit;
}

#u4742,#u4757,#u4732,#u4715,#u4720,#u4762
{
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u4765
{
	border-color: #000000;
	background-color: #F4F4F4;
}

#u9314-6
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u9314
{
	color: #000000;
}

#u9314-4
{
	color: #7F7F7F;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9314-2
{
	text-decoration: none;
	color: #7F7F7F;
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 18px;
}

.social-icon
{
	border-style: none;
	border-color: #000000;
	background-color: #BEBEBE;
}

#u4766,#u4768,#u4776,#u4772,#u4780
{
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
}

#u4784
{
	border-color: #000000;
	background-color: #BEBEBE;
}

#u9316-6
{
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u4742-2,#u4757-2,#u4732-2,#u4715-2,#u4720-2,#u4762-2,#u9316-2,#u9316-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9316,#u9316-3
{
	font-size: 10px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 12px;
}

#u9315-3
{
	color: #DEA13E;
	text-align: center;
	line-height: 36px;
	letter-spacing: 2px;
	font-size: 30px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	background: transparent url("../../images/logo-heather-solo-deer.png") no-repeat center top;
}

